{
    onSourceModifyDamage(damage, source, target, move) {
      if (target.getMoveHitData(move).typeMod > 1) {
        this.debug("Survivalist neutralize");
        return this.chainModify(0.625);
      }
    },
    flags: {},
    name: "Survivalist",
    rating: 4,
    num: -32092
}